<?php
// $Id: calendar.php,v 1.1 2004/10/16 16:01:55 Farsus Exp $
//%%%%%		Time Zone	%%%%
define("_CAL_SUNDAY", "Domingo");
define("_CAL_MONDAY", "Lunes");
define("_CAL_TUESDAY", "Martes");
define("_CAL_WEDNESDAY", "Miércoles");
define("_CAL_THURSDAY", "Jueves");
define("_CAL_FRIDAY", "Viernes");
define("_CAL_SATURDAY", "Sábado");
define("_CAL_JANUARY", "Enero");
define("_CAL_FEBRUARY", "Febrero");
define("_CAL_MARCH", "Marzo");
define("_CAL_APRIL", "Abril");
define("_CAL_MAY", "Mayo");
define("_CAL_JUNE", "Junio");
define("_CAL_JULY", "Julio");
define("_CAL_AUGUST", "Agosto");
define("_CAL_SEPTEMBER", "Septiembre");
define("_CAL_OCTOBER", "Octubre");
define("_CAL_NOVEMBER", "Noviembre");
define("_CAL_DECEMBER", "Diciembre");
define("_CAL_TGL1STD", "Fijar primer día de la semana");
define("_CAL_PREVYR", "Año anterior)");
define("_CAL_PREVMNTH", "Mes anterior");
define("_CAL_GOTODAY", "Ir a hoy");
define("_CAL_NXTMNTH", "Mes siguiente");
define("_CAL_NEXTYR", "Año siguiente");
define("_CAL_SELDATE", "Seleccionar fecha");
define("_CAL_DRAGMOVE", "Drag to move");
define("_CAL_TODAY", "Hoy");
define("_CAL_DISPM1ST", "Mostrar lunes primero");
define("_CAL_DISPS1ST", "Mostrar domingo primero");
?>